
Infrastructure - Story #2729

Create Mechanism dynamically to  turn off various subcomponents of Processing

2012-05-09 16:59 - Robert Waltz

Status: Closed Start date: 2012-05-09

Priority: Normal Due date: 2012-11-10

Assignee: Robert Waltz % Done: 100%

Category: d1_process_daemon Estimated time: 0.00 hour

Target version: Sprint-2012.44-Block.6.2   

Story Points:    

Description

Add Properties that will toggle running synchronization, replication and logAggregation

Subtasks:

Task # 2730: Add Property that will toggle running synchronization Closed

Task # 2731: Add Property that will toggle running replication Closed

Task # 2732: Add Property that will toggle running aggregation Closed

Task # 2792: Implement toggling of replication via replication.properties property Closed

History

#1 - 2012-05-11 02:22 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-05-24 17:05 - Dave Vieglais

- Position changed from 1 to 449

- Position set to 1

- Target version changed from Sprint-2012.19-Block.3.2 to Sprint-2012.21-Block.3.3

#3 - 2012-06-07 15:57 - Robert Waltz

- Target version changed from Sprint-2012.21-Block.3.3 to Sprint-2012.23-Block.3.4

#4 - 2012-06-15 16:52 - Robert Waltz

- Target version changed from Sprint-2012.23-Block.3.4 to Sprint-2012.25-Block.4.1

#5 - 2012-06-19 20:04 - Robert Waltz

- Milestone changed from CCI-1.0.0 to CCI-1.1

#6 - 2012-07-03 01:57 - Robert Waltz

- Target version changed from Sprint-2012.25-Block.4.1 to Sprint-2012.27-Block.4.2

#7 - 2012-07-03 01:57 - Robert Waltz

- Target version changed from Sprint-2012.27-Block.4.2 to Sprint-2012.29-Block.4.3

#8 - 2012-08-15 16:31 - Robert Waltz

- Target version changed from Sprint-2012.29-Block.4.3 to Sprint-2012.33-Block.5.1

#9 - 2012-08-29 17:57 - Robert Waltz

- Target version changed from Sprint-2012.33-Block.5.1 to Sprint-2012.37-Block.5.3
#10 - 2012-09-18 17:46 - Robert Waltz

- Target version changed from Sprint-2012.37-Block.5.3 to Sprint-2012.41-Block.6.1

#11 - 2012-09-26 16:51 - Robert Waltz

- Milestone changed from CCI-1.1 to CCI-1.2

#12 - 2012-10-25 15:21 - Skye Roseboom

- Milestone changed from CCI-1.2 to CCI-1.1

#13 - 2012-10-29 16:35 - Robert Waltz

- Target version changed from Sprint-2012.41-Block.6.1 to Sprint-2012.44-Block.6.2

- Due date changed from 2012-10-27 to 2012-11-10

#14 - 2012-12-04 15:06 - Robert Waltz

- Status changed from In Progress to Closed
